<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android">
    <gradient
            android:startColor="@color/platform_main_theme_light"
            android:endColor="@color/platform_main_theme"
            android:angle="0" />
</shape>